/* # All page contact form styles*/

.mcontact {
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
}

.mcontact .mcontact-l {
    flex: 1 1 30%;
    align-self: auto;
    display: none;
}

.mcontact .mcontact-r {
    flex: 1 1 70%;
    align-self: auto;
    padding: 45px 0 3% 4%;
}

.mcontact .mcontact-title {
    font-family: var(--font-h);
    margin: 0 10px 54px;
}

.mcontact .mcontact-title .mcontact-title-b {
    font-size: 36px;
    margin-bottom: 15px;
    display: block;
}

.mcontact .mcontact-title .mcontact-title-s {
    font-size: 49%;
    line-height: 1.25;
    font-weight: normal;
    display: block;
    margin-bottom: 10px;
}

.mcontact .mcontact-row {
    display: flex;
}

.mcontact .mcontact-row .mcontact-fild-l,
.mcontact .mcontact-row .mcontact-fild-r {
    flex: 1 1 50%;
    align-self: auto;
    margin: 0 15px;
}

.mcontact .contact-fild {
    position: relative;
    margin-bottom: 40px;
}

.mcontact .contact-fild .field-label {
    display: block;
    pointer-events: none;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transition: all .4s;
    width: 100%;
    opacity: .7;
    z-index: 1;
}

.mcontact .contact-fild .field-label.to-top {
    top: -20px;
}

.mcontact .contact-fild .contact-inp {
    position: relative;
    z-index: 5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: 0;
    border-bottom: 1px solid var(--forms-border-color);
    color: #333;
    display: block;
    font-size: 15px;
    margin-top: 0;
    outline: 0;
    padding: 0;
    width: 100%;
    font-weight: 600;
}

.mcontact .contact-fild .contact-inp::-moz-placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp:-ms-input-placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp::placeholder {
    opacity: .3;
    font-weight: 300;
}

.mcontact .contact-fild .contact-inp:not(:focus):invalid {
    border-bottom: 1px solid rgba(200, 0, 0, .3);
}

.mcontact .contact-fild .contact-inp:not(:focus):valid {
    border-bottom: 1px solid var(--forms-border-color);
}

.mcontact .contact-fild .invalid-feedback {
    color: red;
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    position: absolute;
}

.mcontact .contact-fild.w-info {
    margin: 0 15px 50px;
}

.mcontact .contact-fild-agree,
.mcontact .cntinfrm-fild-agree {
    margin: 0 15px 40px;
}

.mcontact .contact-fild-agree input[type=checkbox],
.mcontact .cntinfrm-fild-agree input[type=checkbox] {
       -moz-appearance: none;
    -webkit-appearance: none;
         -o-appearance: none;
    outline: 0;
    content: none;
    border: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 0;
    vertical-align: text-top;
    border-radius: 2px;
}

.mcontact .contact-fild-agree input[type=checkbox]:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:before {
    content: "";
    color: transparent !important;
    background: #fff;
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    margin-right: 7px;
    cursor: pointer;
}

.mcontact .contact-fild-agree input[type=checkbox]:focus:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:focus:before {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .contact-fild-agree input[type=checkbox]:checked:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:checked:before {
    background: var(--link-color) url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='10' height='10'><path fill='white' d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'></path></svg>") no-repeat center;
}

.mcontact .contact-fild-agree input[type=checkbox]:required:invalid:before,
.mcontact .cntinfrm-fild-agree input[type=checkbox]:required:invalid:before {
    border-color: rgba(200, 0, 0, .6);
}

.mcontact .lab-required:after {
    content: "*";
    color: red;
    font-size: 1rem;
    vertical-align: middle;
    line-height: 0;
    padding-left: 5px;
}

.mcontact .btn-fsubm {
    width: 100%;
    max-width: 285px;
}

.mcontact .btn-fsubm:focus {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .inp-file {
    display: grid;
    grid-template-columns: 120px 7fr;
    color: #333;
    font-size: 13px;
    border-bottom: 1px solid var(--forms-border-color);
    padding-bottom: 3px;
    margin-top: -7px;
    height: auto !important;
}

.mcontact .inp-file input {
    display: none !important;
}

.mcontact .inp-file .upl-title {
    background-color: var(--link-color);
    color: #fff;
    padding: 4px 8px;
    font-size: 11px;
    cursor: pointer;
    max-width: 109px;
    transition: background-color .2s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mcontact .inp-file .upl-title:hover {
    background-color: var(--link-color-h);
}

.mcontact .inp-file .upl-title:focus {
    box-shadow: 0 0 4px #3283c7;
}

.mcontact .inp-file .upl-file {
    font-size: 12px;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: color .2s ease-in-out;
}

.mcontact .inp-file .upl-file:hover {
    color: var(--link-color);
}

.mcontact .inp-file .upl-help {
    position: absolute;
    top: 100%;
    font-size: 12px;
    color: #848484;
    z-index: 3;
}

.mcontact .inp-file .upl-err {
    display: none;
    position: absolute;
    top: 100%;
    font-size: 12px;
    color: red;
    background-color: #fff;
    border: 1px solid red;
    padding: 6px;
    z-index: 5;
}

.mcontact .mcontact-row.mcontact-footer > div {
    margin-bottom: 30px;
}

.mcontact .mcontact-subm-wrp {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
}

.mcontact .mcontact-subm-wrp .mcontact-subm-val {
    vertical-align: middle;
}

.mcontact .mcontact-subm-wrp .prell-ring {
    margin-right: 6px;
}

.mcontact .alert {
    display: none;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    text-align: center;
}

.mcontact .alert.alert-success {
    color: #155724;
    background-color: #d4edda;
}

.mcontact .alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
}

:root {
    --prel-size: 22px;
    --prel-border-w: 3px;
    --prel-color: rgba(255, 255, 255, .5);
}

.prell-ring {
    display: none;
    width: var(--prel-size);
    height: var(--prel-size);
    vertical-align: middle;
}

.prell-ring::after {
    content: " ";
    display: block;
    width: var(--prel-size);
    height: var(--prel-size);
    border-radius: 50%;
    border: var(--prel-border-w) solid #fff;
    border-color: #fff transparent #fff transparent;
    -webkit-animation: nn-ring 1.2s linear infinite;
    animation: nn-ring 1.2s linear infinite;
}

.prell-ring::after {
    border: var(--prel-border-w) solid var(--prel-color);
    border-color: var(--prel-color) transparent var(--prel-color) transparent;
}

@-webkit-keyframes nn-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes nn-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* # Contact inner block
   For pages:
   http://newnovalnet.de.local/careers
   http://newnovalnet.de.local/contact
 */

.contact-inner-form .cntinfrm-filds {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
}

.contact-inner-form .cntinfrm-footer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    margin-bottom: 20px;
}

.contact-inner-form .cntinfrm-footer > div {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.contact-inner-form .cntinfrm-footer .contact-fild-agree {
    margin: 0;
    justify-content: left;
}

.contact-inner-form .cntinfrm-footer .g-recaptcha {
    margin: 0 auto !important;
    position: relative;
    z-index: 1;
}

.contact-inner-form .cntinfrm-footer .cntinfrm-subm-wrp {
    justify-content: flex-end;
    position: relative;
    z-index: 2;
}

/* # Contact button block */

.cntinfrm-gender {
    display: grid;
    grid-template-columns: 45px 45px;
    gap: 10px;
    margin-bottom: 30px;
}

.cntinfrm-gender label {
    border: 1px solid #0080c7;
    color: #0080c7;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 10px;
    margin-right: 10px;
    cursor: pointer;
    opacity: 1;
    transition: opacity .2s ease-in-out;
}

.cntinfrm-gender label:hover {
    opacity: .7;
}

.cntinfrm-gender .el-hidden {
    display: none;
}

.cntinfrm-gender input:checked ~ label {
    background-color: #0080c7;
    color: #fff;
}

/* # Contact page blocks */

:root {
    --gap-cols: 20px;
    --gap-mw: 15px;
    --gap-rows: 60px;
}

.contact-page {
    position: relative;
    z-index: 1;
    padding: 0;
}

.contact-page .contaktblock {
    background: #cce6f4;
    padding: 40px 0;
}

.contact-page .titlebl-wrp {
    margin-bottom: 20px;
}

.contact-page .page-title {
    font-size: 48px;
    line-height: 1;
    color: #2f2f2f;
    font-weight: 700;
    text-align: center;
}

.contact-page .page-text {
    font-size: 18px;
    line-height: 1.2;
    color: #2f2f2f;
    font-weight: 400;
    font-family: var(--font-h);
    text-align: center;
    margin-bottom: 50px;
}

.contact-page .contact-content,
.contact-page .contact-cnt,
.contact-page .adress-block,
.contact-page .adress-block {
    gap: var(--gap-rows) var(--gap-cols);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.contact-page .contact-content-item,
.contact-page .contact-cnt-item,
.contact-page .contact-adr-item {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: .7fr 4fr 0fr;
    max-width: 100%;
}

.contact-page .contact-cnt-item {
    display: block;
}

.contact-page .contact-cnt {
    flex-direction: row-reverse;
}

.contact-page .contact-content-item-content {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 0fr 2fr;
}

.contact-page .contact-content-title,
.contact-page .contact-adr-title {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    font-family: var(--font-h);
}

.contact-page .contact-content-text {
    margin-bottom: 0;
}

.contact-page .contact-content-text p {
    margin-bottom: 0;
}

.contact-page .contact-content-btnwrp .acept {
    padding-left: 0;
}

.contact-page .contact-content-btnwrp .acept:after {
    padding-bottom: 4px;
}

.contact-page .contact-ancor {
    display: inline-block;
    margin-top: 15px;
}

.contact-page .adress-block {
    padding-top: 50px;
    padding-bottom: 35px;
}

.contact-page .contact-adr-item {
    display: block;
}

.contact-page .contact-content-item:last-child {
    background: #a6d5ee;
    padding: 0 15px 15px;
}

.contact-page .contact-content-item:last-child .contact-content-img-item {
    padding-top: 15px;
}

.contact-page .contact-content-title:first-child {
    padding-right: 5px;
}

.postid-57522 h2 {
    font-size: 36px !important;
    color: #000 !important;
    padding-bottom: .3em em;
    line-height: 1.25;
    font-weight: 800;
}

.postid-57522 .nav-pills .nav-link {
    font-size: 21px;
    text-align: right;
}

.postid-57522 .nav-pills .nav-link.active {
    background: transparent;
    color: #000;
    font-weight: bold;
}

.postid-57522 .nav-pills .nav-link.active:after {
    position: absolute;
    padding-left: 18px;
    content: url(/wp-content/uploads/2022/07/right-arrow-black.png);
}

.postid-57522 a.a-black {
    color: #000;
}

.postid-57522 #translatecontent:before {
    content: url(/wp-content/uploads/2022/07/icons8-puzzled-32.png);
    position: absolute;
    margin-left: -40px;
    margin-top: 3px;
}

.postid-57522 #nnfb-html-id896514278 .nnfb-popup-block {
    width: 650px !important;
    padding: 40px 0 0 !important;
}

.postid-57522 .btn {
    border: 1px solid var(--button-bg);
    transition: color .15s ease-in-out,
                background-color .15s ease-in-out,
                border-color .15s ease-in-out,
                box-shadow .15s ease-in-out;
    font-size: 15px;
    padding: 14px 34px;
    color: var(--button-color) !important;
    background-color: var(--button-bg);
    font-weight: bold;
    line-height: 1;
    border-radius: 70px;
    cursor: pointer;
    text-decoration: none;
    white-space: unset;
}

.postid-57522 .bg-light {
    background-color: var(--block-dark-bg) !important;
}

.postid-57522 h1,
.postid-57522 h2,
.postid-57522 h3,
.postid-57522 h4,
.postid-57522 h5,
.postid-57522 h6 {
    font-family: var(--font-h);
    margin-bottom: var(--hd-indent);
}

.postid-57522 a {
    color: #0082c8;
}

@media only screen and (min-width: 575px) and (max-width: 991px) {
    .postid-57522 .col-lg-3.image-section {
        width: 50% !important;
    }
}

@media only screen and (min-width: 576px) and (max-width: 620px) {
    .postid-57522 #translatecontent::before {
        left: 0 !important;
        margin-left: 30px !important;
    }
}

@media only screen and (min-width: 621px) and (max-width: 670px) {
    .postid-57522 #translatecontent::before {
        left: 0 !important;
        margin-left: 55px !important;
    }
}

@media only screen and (min-width: 671px) and (max-width: 720px) {
    .postid-57522 #translatecontent::before {
        left: 0 !important;
        margin-left: 78px !important;
    }
}

@media only screen and (min-width: 721px) and (max-width: 766px) {
    .postid-57522 #translatecontent::before {
        left: 0 !important;
        margin-left: 102px !important;
    }
}

@media screen and (min-width: 1200px) {
    .mcontact .mcontact-l {
        min-height: 650px;
        background: url("/wp-content/themes/novalnet/assets/img/form-bg-ok.jpg") no-repeat center;
        background-size: cover;
        display: block;
    }
}

@media screen and (max-width: 1400px) {
    .contact-page .contaktblock {
        padding: 40px 10px;
    }
    .contact-page .adress-block {
        padding: 50px 20px 35px;
    }
}

@media screen and (max-width: 1200px) {
    .mcontact .mcontact-r {
        padding: 45px 4% 3%;
    }
}

@media screen and (max-width: 992px) {
    .contact-page .contact-content,
    .contact-page .contact-cnt,
    .contact-page .adress-block,
    .contact-page .adress-block {
        grid-template-columns: 1fr 1fr;
    }
    .contact-page .contact-content-item,
    .contact-page .contact-cnt-item,
    .contact-page .contact-adr-item {
        grid-template-rows: .5fr 2fr 0fr;
    }
}

@media screen and (max-width: 768px) {
    .mcontact .mcontact-r {
        padding: 45px 0 3%;
    }
    .mcontact .mcontact-row {
        flex-flow: column wrap;
    }
    .mcontact .mcontact-row.mcontact-footer > div {
        text-align: center;
        display: flex;
        flex-flow: column wrap;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    .contact-inner-form {
        padding: 60px 10px;
    }
    .contact-inner-form .cntinfrm-filds {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .contact-inner-form .cntinfrm-footer {
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .contact-inner-form .cntinfrm-footer > div {
        justify-content: center;
    }
    .contact-inner-form .cntinfrm-footer .cntinfrm-subm-wrp {
        justify-content: center;
    }
    .contact-inner-form .cntinfrm-footer .contact-fild-agree {
        justify-content: center;
    }
    .contact-inner-form .cntinfrm-text {
        margin-bottom: 40px;
    }
    .contact-inner-form .cntinfrm-wrp {
        max-width: 600px;
    }
    .contact-page .contact-content,
    .contact-page .contact-cnt,
    .contact-page .adress-block,
    .contact-page .adress-block {
        display: block;
    }
    .contact-page .contact-content-item,
    .contact-page .contact-cnt-item,
    .contact-page .contact-adr-item {
        display: block;
        margin-bottom: 40px;
        max-width: 500px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .contact-page .contact-content-item-content {
        display: block;
    }
    .contact-page .contact-content-img {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .postid-57522 .nav-pills .nav-link {
        text-align: center !important;
    }
    .postid-57522 .nav-pills .nav-link {
        text-align: center !important;
    }

    .postid-57522 .vertical-tabs .col-md-6 {
        justify-content: center !important;
    }

    .postid-57522 .vertical-tabs .col-md-5 {
        height: auto !important;
    }

    .postid-57522 .v-seprator {
        height: 1px !important;
        width: 100% !important;
        margin: 20px;
    }

    .postid-57522 #v-pills-tabContent {
        padding: 10px !important;
        text-align: center;
    }

    .postid-57522 h2 {
        font-size: 28px !important;
    }

    .section-1 .container > .padding-row {
        margin: 20px !important;
        text-align: center;
        padding: 0 !important;
    }
}

@media only screen and (max-width: 575px) {
    .postid-57522 #translatecontent::before {
        left: 20px !important;
        margin-left: 0 !important;
    }
}

@media only screen and (max-width: 574px) {
    .postid-57522 .col-lg-3.image-section {
        text-align: center;
    }

    .postid-57522 .col-lg-3.image-section .country {
        justify-content: center;
    }
}

/*# sourceMappingURL=kontakt.css.map */

@media only screen and (max-width: 767px) {
    .section-1 .vertical-tabs .col-md-6 {
        padding-right: 0px !important;
    }
}

html, body{
	font-family: var(--font-serif);
	font-weight: 400;
	font-size: var(--font-size);
	line-height: 1.5;
	color: var(--text-color);
	scroll-behavior: smooth;
}


/* ---------------------------- Bug fixing ---------------------------- */
.postid-57522 h1.kontakt_h2_h1{
    font-size: 36px !important;
    color: #000 !important;
    padding-bottom: .3em em;
    line-height: 1.25;
    font-weight: 800;
}